QELECTROTECH(1)

NAAM
qelectrotech - Electrisch teken programma

SYNOPSIS
qelectrotech [--common-elements-dir=DIR] [--config-dir=DIR] [--lang-dir=DIR] [--help] [-v|--version] [--license] [FILE]...

DESCRIPTION
QElectroTech is een tekenprogramma voor elektrische schema's. schema's (*.qet) en elementen (*.elmt) worden bewaard in XML taal. De elementen komen uit een alleen lezen bestand. Elke gebruiker kan een eigen collectie opbouwen, waar wel wijzigingen mogelijk zijn.

OPTIONS

--common-elements-dir=DIR
    Gebruikte DIR voor standaard bibliotheek QET_ALLOW_OVERRIDE_CED_OPTION optie tijdens compilatie.

--config-dir=DIR
    Gebruikte DIR voor gebruikersconfiguratie qelectrotech.conf, applicatie configuratie, en een subdir: elements, met de gebruikers elementen collectie. Note : deze optie staat aan door QET_ALLOW_OVERRIDE_CD_OPTION bij compilatie.

--lang-dir=DIR
    Gebruikte DIR met de vertalingen.

--help
    Toont de beschikbare opties.

-v, --version
    Applicatie versie (bijv.: 0.1).

--license
    Applicatie licentie (GNU/GPL).

Als u de laatste 3 opties gebruikt zal het programma stoppen. Als de applicatie nog steeds draait, zullen de bestanden open zijn. Echter opties zoals wijzigen van directories (algemene collectie, configuratie en vertalingen bestanden) zullen niet veranderen. Als een bestandsnaam eindigt met .elmt, QElectroTech zal de element editor openen. Anders word het tekenprogramma geopend.

AUTHEURS
Benoit Ansieau <benoit@qelectrotech.org>
Xavier Guerrin <xavier@qelectrotech.org>
Laurent Trinques <scorpio@qelectrotech.org>
Joshua Claveau <joshua@qelectrotech.org>
Cyril.frausti <cyril@qelectrotech.org>

Probleem rapportage
Als u denkt een fout ontdekt te hebben,kijk dan eerst naar de FAQ <http://qelectrotech.org/wiki/doku.php?id=doc:faq> en de BugTracker <http://qelectrotech.org/bugtracker/> om te zien of het probleem reeds bekend is. Zo niet vul dan een rapportje in via de BugTracker.

COPYRIGHT
Copyright (c) QElectroTech ontwikkelaars.
Licentie : GNU/GPL v2+ : <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
Dit programma is vrije software. U mag wijzigen, en verspreiden. Het wordt geleverd zoals ontvangen en ZONDER ENIGE GARANTIE.

SEE ALSO
Officiele website : <http://qelectrotech.org/>